body {
	max-width: 800px;
	margin: auto;
	line-height: 1.4;
	background: #f0eef4;
	font-size: 18px;
}

h1, h2, h3 {
	line-height: 1;
}

nav ul {
	list-style: none none;
	display: inline;
	margin: 0;
	padding: 0;
}

nav li {
	display: inline;
}

footer {
	text-align: center;
	font-size: 10px;
	max-width: 550px;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
}

.nav-spacer {
	margin: 0 10px;
}

.sheet {
	border-spacing: 0;
}

.sheet img {
	max-width: 100%;
	display: block;
}

.rarity-breakdown {
	width: 100%;
}

.rarity-breakdown, .rarity-breakdown td, .rarity-breakdown th {
	border: 1px solid black;
	border-collapse: collapse;
	padding: 5px;
}

.rarity-breakdown th {
	background: #d2cce0;
}

.rarity-breakdown td {
	background: #fcf8ff;
}

.rarity-breakdown ol {
	column-count: 3;
	list-style-position: inside;
}

.verbose-rarity-breakdown, .verbose-rarity-breakdown td, .verbose-rarity-breakdown th {
	border: 1px solid black;
	border-collapse: collapse;
	padding: 5px;
}

.verbose-rarity-breakdown th {
	background: #d2cce0;
}

.verbose-rarity-breakdown td {
	border: none;
	background: #fcf8ff;
	text-align: center;
	vertical-align: top;
	width: 30%;

}

.verbose-rarity-breakdown img {
	max-width: 100%;
	display: block;
}

.card-list {
	column-count: 3;
	list-style-position: inside;
}

.pack-anatomy, .pack-anatomy td {
	border: 1px solid black;
	border-collapse: collapse;
	padding: 5px;
}

.pack-anatomy {
	border: 2px solid black;
}

.common {
	background: #f8f8f8;
}

.insert {
	background: #f8f8f8;
}

.token {
	background: #f8f8f8;
}

.foil {
	background: #f8f8f8;
}

.land {
	background: #ccf8cc;
}

.uncommon {
	background: #cccccc;
}

.rare {
	background: #ffdd88;
}

.timeshifted {
	background: #ffaaff;
}

.run-a {
	background: #f8aaaa;
	text-align: center;
	padding-left: 100px;
}

.run-b {
	background: #f8d0aa;
	text-align: center;
}

.run-c {
	background: #aaf8d0;
	text-align: center;
}

.run-d {
	background: #aaaaf8;
	text-align: center;
}

.run-c1 {
	background: #aaf8d0;
	text-align: center;
}

.run-c2 {
	background: #aaaaf8;
	text-align: center;
}

#updates {
	border: 1px solid #505050;
	background: #fcf8ff;
	font-size: smaller;
	padding-left: 5px;
	padding-right: 5px;
}

#updates h2 {
	font-size: larger;
}
